/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2026-03-10 17:10:01 */
/* raleway-300 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/raleway-v28-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/raleway-v28-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v28-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v28-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v28-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/raleway-v28-latin-300.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/raleway-v28-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/raleway-v28-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v28-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v28-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v28-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/raleway-v28-latin-regular.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-600 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/raleway-v28-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/raleway-v28-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v28-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v28-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v28-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/raleway-v28-latin-600.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-700 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/raleway-v28-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/raleway-v28-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v28-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v28-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v28-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/raleway-v28-latin-700.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-800 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/raleway-v28-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/raleway-v28-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v28-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v28-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v28-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/raleway-v28-latin-800.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-300italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/raleway-v28-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/raleway-v28-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v28-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v28-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v28-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/raleway-v28-latin-300italic.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/raleway-v28-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/raleway-v28-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v28-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v28-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v28-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/raleway-v28-latin-italic.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-600italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/raleway-v28-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/raleway-v28-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v28-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v28-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v28-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/raleway-v28-latin-600italic.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-700italic - latin */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/raleway-v28-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/raleway-v28-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/raleway-v28-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/raleway-v28-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/raleway-v28-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/raleway-v28-latin-700italic.svg#Raleway') format('svg'); /* Legacy iOS */
}
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom {
        width: 65.33%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper {
        width: 32.67%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 48.9975%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 24.5025%;
    }
}
@media (max-width: 480px){
    .products-grid .product-item {
        float: none;
        width: 100%;
        padding: 10px 0;
    }
    .slider-wrapper > .products-grid {
        padding-left: 10px;
	padding-right: 10px;
    }
    .products-grid.products {
        margin-left: 0;
	margin-right: 0;
    }
}

.logo img {
/* damit logo auf mobile nicht verschwindet */
min-width: 60px;
}
body,li {
    line-height: 1.9;
letter-spacing: .005 em;
}
p {
    /*line-height: inherit;*/
    line-height: 1.9;
    letter-spacing: .005 em;
}
@media (max-width: 575px){
body {
    font-size: 14px;
    line-height: 1.9;
}
}
h1, h2, h3, h4, h5, h6 {
    font-family: Raleway;
    color: #222529;
    letter-spacing: normal;
}
h3 {
    font-weight: 700;
    font-size: 25px;
    line-height: 32px;
    margin: 0 0 20px 0;
}
h4 {
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    margin: 0 0 14px 0;
}
h5 {
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    margin: 0 0 14px 0;
}
h6 {
    font-weight: 600;
    font-size: 14px;
    line-height: 14px;
    margin: 0 0 14px 0;
}
html .heading-secondary, html .lnk-secondary, html .text-color-secondary {
    color: #ff7272;
}
html .btn-modern {
    text-transform: uppercase;
    font-size: .75rem;
    padding: .75rem 1.5rem;
    font-weight: 600;
    height: auto;
}
html .action.primary, html .btn {

font-family: Raleway;
    letter-spacing: .01em;
    font-weight: 700;
    line-height: 1.42857;
    padding: .8em 2em;
}
html .btn-modern {
    font-weight: 400;
    letter-spacing: .15em;
}
html .action.primary {
    color: #fff;
    background-color: #222529;
    border-color: #222529 #222529 #222529;
}
html .btn-xl {
    font-size: 1rem;
    padding: .8rem 2rem;
}
html .btn-lg {
    line-height: 1.3333;
    border-radius: 0;
}
.btn-modern.btn-xl {
    font-size: 1rem;
    padding: 1.25em 3.125em;
}
.btn-flat {
    padding: 0!important;
    background: none!important;
    border: none!important;
    border-bottom: 1px solid transparent!important;
    box-shadow: none!important;
    text-transform: uppercase;
    font-size: .75rem;
}
html .btn-dark {
    color: #fff;
    background-color: #222529;
    border-color: #222529 #222529 #0b0c0e;
}
html .btn-light {
    color: #212529;
    background-color: #fff;
    border-color: #fff #fff #e6e6e6;
}
html .btn-quaternary {
    color: #fff;
    background-color: #000;
    border-color: #000 #000 #000;
}
html .background-color-secondary {
    background-color: #f4a085 !important;
}
.custom-font1 {
    /*font-family: Poppins,sans-serif;*/
	font-family: Raleway;
}
.font-weight-extra-bold {
    font-weight: 800;
}
.porto-icon-shopping-cart:before {
    content: '\e80d';
}
.minicart-wrapper .action.showcart .minicart-icon {
    right: 0;
    left: 0;
}
.page-header.type20 .minicart-wrapper .action.showcart {
    min-width: 29.5px;
    margin-left: -1.5px;
}
.layout-1220 .header.content,.main-panel-top .container {
    max-width: 100%;
    padding-left: 3vw;
    padding-right: 3vw;
}
.page-header.type20 .header-contact .my-account i, .page-header.type20 .header-contact .wishlist i {
    font-size: 27px;
}
.page-header.type20 .header-contact .my-account,.page-header.type20 .header-contact .wishlist {
    padding: 0 .125rem;
}
.page-header.type20 .header-contact .my-account {
    padding: 0 .125rem;
    margin-right: 0 !important;
}
.page-header.type20 .header-right > * {
    margin-left: 1.125rem;
}
.page-header.type20 .header-right > *:firt-child {
    margin-left: 0;
}
.rtl .page-header.type20 .header-right > * {
    margin-right: 1.125rem;
    margin-left: 0;
}
.rtl .page-header.type20 .header-right > *:firt-child {
    margin-right: 0;
}
.page-header.type20 .header-contact > *:not(:first-child) {
    margin-left: 1.125rem;
}
.rtl .page-header.type20 .header-contact > *:not(:first-child) {
    margin-right: 1.125rem !important;
    margin-left: 0;
}
.page-header.type20 .search-area.show-icon a.search-toggle-icon {
    font-size: 22.5px;
}
@media (min-width: 992px) {
.page-header.type20 .header-main .header-left, .page-header.type20 .header-main .header-right {
    padding-top: 30px;
    padding-bottom: 30px;
}
.page-header.type20 .logo {
    margin-right: 1rem;
}
.page-header.type20 .header.panel > .header.links > li {
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 20px;
    padding-right: 20px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: -.025em;
}
.page-header.type20 .header.panel > .header.links > li > a{
    padding: 0;
    text-transform: inherit;
}
.page-header.type20 .nav-sections {
    display: block;
    margin-left: 1.125rem;
}
.page-header.type20 .navigation:not(.side-megamenu) .level0 .level-top {
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: -.3px;
    padding: 20px 27px 20px 27px;
}
.page-header.type20 .navigation:not(.side-megamenu) .level0 .level-top:before {
    content: "";
    position: absolute;
    height: 1px;
    background-color: #333;
    margin-top: 10px;
    margin-left: 27px;
    margin-right: 27px;
    top: 50%;
    left: 0;
    right: 15px;
    opacity: 0;
    transition: cubic-bezier(.55,0,.1,1) right 0.3s;
}
.page-header.type20 .navigation:not(.side-megamenu) .level0:hover .level-top:before {
    opacity: 1;
    right: 0;
}
.page-header.type20.sticky-header .header-main .header-left, .page-header.type20.sticky-header .header-main .header-right {
    padding-top: 0;
    padding-bottom: 0;
}
.page-header.type20.sticky-header .nav-sections {
    margin-left: 1.125rem !important;
}
.rtl .page-header.type20.sticky-header .nav-sections {
    margin-right: 1.125rem !important;
    margin-left: 0 !important
}
}
.page-wrapper > .breadcrumbs .items {
    position: relative;
    margin-bottom: 35px;
    padding-bottom: 13px;
}
.page-wrapper > .breadcrumbs .items:after {
    content: '';
    position: absolute;
    left: 10px;
    right: 10px;
    bottom: 0;
    border-bottom: 1px solid #e7e7e7;
}
.checkout-cart-index .page-title-wrapper .page-title {
    font-family: inherit;
    font-style: inherit;
}
.top-icon .porto-sicon-header {
    margin-bottom: .75rem;
}
html .background-color-secondary {
    background-color: #ff7272!important;
}
.side-custom-block .custom-block h2 {
    font-size: inherit;
    font-family: inherit;
    font-style: inherit;
}
.footer, .footer p {
    line-height: 25px;
    letter-spacing: 0;
}
.footer .widgettitle, .footer .widget-title {
    font-size: .9375rem;
    font-weight: 700;
}
.footer-top .custom-block:before,.footer-top .custom-block:after {
    margin-bottom: 0;
    border: none;
    margin-top: 0;
}
.footer-middle > .container::before {
    content: '';
    display: block;
    position: static;
    left: 10px;
    top: 0;
    right: 10px;
    border-top: 1px solid #e7e7e7;
    margin-bottom: 2.5rem;
}
.footer-middle > .container::after {
     border-color:#e7e7e7;
     margin-top: .625rem;
     position: static;
}
.footer .block.newsletter .form.subscribe {
    margin-bottom: 10px;
}
.footer .newsletter input {
    height: 3rem;
    padding-left: 1.25rem;
    background: #f4f4f4;
    border-radius: 0;
}
.footer .newsletter .action.subscribe {
    height: 3rem;
    font-weight: 600;
    border-radius: 0;
    border: none;
    letter-spacing: .15em;
}
.footer .widget>div>ul li {
    margin-bottom: .625rem;
}
.footer-middle > .container {
    padding-top: 0;
    padding-bottom: 0;
}
.footer-bottom address {
    text-align: center;
}
.footer-bottom {
    font-size: 1em;
}

/* Luxury für Startseite - Newsletter */
.luxury-button {
    display: inline-block !important;
    border: 1px solid #2f3a40 !important;
    padding: 12px 30px !important;
    font-size: 14px !important;
    letter-spacing: 1px !important;
    text-decoration: none !important;
    color: #2f3a40 !important;
    font-family: 'Raleway', Arial, sans-serif !important;
    transition: 0.3s !important;
    line-height: 1.4 !important;
    white-space: nowrap;        
    box-sizing: border-box;      
}

.luxury-button:hover {
    background-color: #2f3a40 !important;
    color: #ffffff !important;
}

 .luxury-text {
text-align: center !important;
line-height: 28px !important;
font-size:16px !important;
font-family: 'Raleway', Arial, sans-serif !important;
color: #2f3a40 !important;
margin: 0 0 20px 0 !important;
letter-spacing: 0.5px !important;
}
.product.sku {
	/* SKU wird nicht in Product View angezeigt */
	display: none !important;
	visibility:hidden !important;
}
.sw-megamenu.navigation li.level0.classic .submenu a {
	/* Menu SubNavi ist klein/gross */
	text-transform: none;
    /*font-family: Poppins;*/
	font-family: Raleway;
	font-size: 12px;
	font-weight: normal;

	/*color: rgb(34, 37, 41);*/
}
.product-item-name a {
	/* Produktname in Kategorie ist kleiner */
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0px;
	line-height: 24px;
}
.product-info-main .page-title-wrapper h1 {
    /* Produktname in Product View ist in Raleway und kleiner */
	font-family: Raleway;
    letter-spacing: normal;
    font-weight: normal;
    font-size: 25px;
}
.product-info-main .product.overview {
	/* Produkt Content Short Description */
	font-family: Raleway;
	font-size: 14px;
	color: rgb(34, 37, 41);
	font-style: italic;
}
.product-options-wrapper {
	/* Options Extended Text */
	font-family: Raleway;
	color: rgb(34, 37, 41);
}
.product.info.detailed {
	/* Tabs grauer Hintergrund - geht nicht über ganze Breite */
	/*background-color: #e7e3df;
	padding-left: 20px;
    padding-right: 20px;*/
}
.main-product-detail {
	padding-top: 10px;
	padding-bottom: 5px;
}
.share-twitter, .share-linkedin, .share-googleplus {
	/* Social Icons werden nicht in Product View angezeigt */
	display: none !important;
}
.mageplaza-betterpopup-content {
	/* Hintergrund für Newsletter Popup */
	background-image: url("http://aiko-equi.web3.login-server.net/media/wysiwyg/home/aiko_newsletter_popup.jpg");
}
::placeholder {
	/*Email input box textfarbe */
	color:  #868686;
	opacity: 1; /* Firefox */
}
.grecaptcha-badge {
	/* hide google recaptcha badge */
	visibility: hidden;
}
 .zoomImg {
	/* Produkt Seite - Image nicht vergrössern bei Bild hover */
   /* display: none !important;
    visibility: hidden; */
}
.fett {
	/* bold ist semi-bold */
	font-weight: 600;
}
.swatch-attribute-label {
	/* Farb-Swatches: text ist nicht nur uppercase */
	text-transform: none !important;
}
.field.qty {
	/* produkt seite - mengenbutton neben "in den warenkorb" */
	height: 92px;
}
.cart-discount .block .content {
	/* "Rabattcode eingeben" im Warenkorb auf mobile anzeigen - PORTO TEAM FIX */
	display: block !important; 
}
.dropdown.switcher-dropdown.ui-dialog-content.ui-widget-content {
	/* sprache wechseln - text wird mittig angezeigt (mobile fix) */
	text-align: center;
}
.wishlist.mr-2 {
	/* wunschlistenicon aus menüleiste entfernen*/
	display: none !important;
}
@media @mobile {
	
	/* bildsprung auf android mobile entfernen - funktioniert nicht
        .catalog-product-view {
            .fotorama__stage__frame.fotorama__active {
                position: static !important;
            }
            .fotorama__stage__frame .fotorama__img {
                position: static !important;
                transform: initial !important;
            }
       }
	   */
}
	/* linkfarben in cms seiten forcieren */
	a.cms-seite:link {color: #b9b8b8 !important;}
	a.cms-seite:visited {color: #b9b8b8 !important;}
	a.cms-seite:hover {color: #222529 !important;}
.nav-toggle {
	/* hamburger menu dunkel machen*/
	color: #222529 !important;
}
.pr-cookie-notice-btn {
	/*cookie einstellungen - einstellungen/alles akzeptieren button txt kleiner */
	font-size: small !important;
	text-transform: none !important;
}
.pr-cookie-notice-text {
	font-size: small !important;
}	
.pr-cookie-title {
	/*cookie einstellungen - überschrift kleiner */
	font-size: 1rem !important;
}
.pr-cookie-manage-title {
	/*cookie einstellungen - überschrift kleiner */
	font-size: 1rem !important;
}
.pr-cookie-category-descrip {
	/*cookie einstellungen - fliesstext kleiner */
	font-size: small;
}
#pr-cookie-setting-bar .option-label {
	/*cookie einstellungen - cookie art überschrift kleiner */
	font-size: small !important;
}
#pr-cookie-setting-bar .option-status {
	/*cookie einstellungen - cookie status überschrift kleiner */
	font-size: small !important;
}
.pr-cookie-left-bar .pr-cookie-details {
	/*cookie einstellungen - "technologien anzeigen" link kleiner */
	font-size: small !important;
	color: #696969 !important;
}
.pr-cookie-view-top .pr-cookie-view-back {
	/*cookie einstellungen - "zurück" link kleiner */
	font-size: small !important;
}
.pr-cookie-view-title {
	/*cookie einstellungen - "cookies list" überschrift kleiner */
	font-size: small !important;	
}
.pr-cookie-group-view {
	/*cookie einstellungen - "view cookies" link kleiner */
	font-size: small !important;
	color: #696969 !important;	
}
.pr-cookie-details-title {
	/*cookie einstellungen - "first party" überschrift kleiner */
	font-size: small !important;	
}
.pr-cookie-group-row {
	/*cookie einstellungen - cookie auflistung kleiner */
	font-size: small !important;	
}
.pr-cookie-left-bar .pr-actions-buttons .action {
	/*cookie einstellungen - button text kleiner */
	font-size: small;
	text-transform: none !important;
}
.legend {
	/* Kontoüberschriftenfarbe */
	color: #222529 !important;
}
.mp-gdpr-delete-customer-account {
	/* Konto löschen linksbündig */
	padding-left: 0px !important;
}
.gdpr-delete-message {
	/* Konto löschen linksbündig */
	padding-left: 0px !important;
}
.actions-toolbar {
	/* Konto löschen linksbündig */
	padding-left: 0px !important;
}
.form-edit-account {
	/* Konto löschen weniger Abstand nach oben */
	padding-bottom: 0px !important;
}
a.cookie-link-style:link {
	/* cookie message unten link farben */
	font-weight: 600;
	color: #ffffff;
}
a.cookie-link-style:visited {
	/* cookie message unten link farben */
	font-weight: 600;
	color: #ffffff;
}
a.cookie-link-style:hover {
	/* cookie message unten link farben */
	font-weight: 600;
	color: #b6b6b6;
}
a.cookie-link-style2:link {
	/* cookie einstellungen link farben */
	font-weight: 600;
	color: #b9b8b8;
}
a.cookie-link-style2:visited {
	/* cookie einstellungen link farben */
	font-weight: 600;
	color: #b9b8b8;
}
a.cookie-link-style2:hover {
	/* cookie einstellungen link farben */
	font-weight: 600;
	color: #898989;
}
.cms-index-index .page.messages {
	/* PORTO fix damit messages auf homepage angezeigt werden */
    display: block;
}
.fieldset .actions {
	/* fix "in den warenkorb button" auf gleicher höhe mit -1+ */
    vertical-align: top !important;
}
.old-price.sly-old-price {
/* bei special price alten preis durchgestrichen anzeigen, rechts daneben neuer preis */
    display: inline-block !important;
    margin-right: 6px;
    opacity: 0.7;
}
.old-price.sly-old-price .price {
/* bei special price alten preis durchgestrichen anzeigen, rechts daneben neuer preis */
    text-decoration: line-through;
}
.price-box {
/* bei special price alten preis durchgestrichen anzeigen, rechts daneben neuer preis */
    display: flex;
    align-items: center;
    gap: 6px;
}
 /* unvisited link */
.link-normal:link {
  color: #222529;
}

/* visited link */
.link-normal:visited {
  color: #222529;
}

/* mouse over link */
.link-normal:hover {
  color: #C9C8C8;
}

/* selected link */
.link-normal:active {
  color: #C9C8C8;
} 
.block.filter {
/* In Hauptkategorie wird Block mit Infos nicht gezeigt */
display: none !important;
}
a.one:link {color: #000000 !important;}
a.one:visited {color: #000000 !important;}
a.one:hover {color: #6e6b6b !important;}
a.one:active {color: #6e6b6b !important;}

.availability.only.configurable-variation-qty {
/* versteckt "nur mehr 1% verfügbar" im Produkt */
display: none !important;
}
.checkout-index-index .authentication-wrapper{
/* "Sign in" auf kassa-seite verstecken */
display: none !important;
}
.cart-empty .btn-go-shop {
/* Shopping cart leer, button text weiss */
color: white !important;
}
.swatch-option.selected {
/* wenn text swatch ausgewählt, schwarzer rand */
border: 1px solid #000; !important;
background: #f0f0f0;
}
.swatch-option:focus {
/* wenn text swatch im focus, schwarzer blur */
    box-shadow: 0 0 3px 1px #000;
}
.availability.only.configurable-variation-qty {
   /* nur 1% übrig (im produkt) - nicht anzeigen */
   display: none !important;
}
.brand {
  /* div container für individ. - brandz.  */
  float: left;
  width: 20%;
  text-align: center;
}
.d_but_ini {
   /* div container für individ.button  */
  float: left;
  width: 33%;
  text-align: center;
margin: auto;
}

@media only screen and (max-width: 600px) {
  .brand {
    /* div container für individ. - brandz.  */
float: left;
    width: 33%;
    text-align: center;
margin-bottom: 10px;
    }
  .d_but_ini {
   /* div container für but_indiv  */
  width: 100%;
  text-align: center;
  }
}
.but_indiv {
     /* button in individualisierungs swiss tab*/
	/*background-color:#222529;
	border-radius:8px;*/
	border: 2px solid #222529;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	padding:10px 30px;
	margin-bottom: 15px;
	margin-left: 20px;
	margin-right: 20px;
	text-decoration:none;*/
}
.but_indiv:hover {
        /* button in individualisierungs swiss tab*/
	background-color:#676767;
}

.but_indiv:active {
       /* button in individualisierungs swiss tab*/
	position:relative;
       /*background-color:#676767;*/
	top:1px;
}
.swatch-option {
       /* swatch bildgröße forcieren*/
       height: 28px !important;
       min-width: 28px !important;.
}
div.item.product.product-item {
     /* Upsell Products werden auf PC grösser dargestellt */
     width: 100% !important;
}

@media (min-width: 760px){
/* Flaggen werden in Desktop-auflösung nicht angezeigt */
     .lang_desk {
          display: none !important;
}
.ad_opt_style {
    /* Advanced options Textgrösse */
	font-family: Raleway;
	font-size: 11.9994px;
	font-weight: normal;
        font-weight: 300;
        font-color: rgb(34, 37, 41);
        font-style: normal;
        line-height: 32px;
}
.mageworx-swatch-option.text {
    /* Advanced options Text Swatch font button */
	font-size: 14px !important;
        font-weight: 400;
        color: #686868 !important;
        outline-color: black !important;
}
.customer-name {
     font-color: rgb(255,255, 255) !important;
}

.overlay-section {
  min-height: 1625px; /* desktop default */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  color: white;
  text-align: center;

  /* Flexbox centering for inner content */
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 20px; /* spacing so text isn’t glued to edges */
}

@media (max-width: 768px) {
  .overlay-section {
    min-height: 700px !important; /* smaller but still tall enough */
    padding: 10px;
background-size: contain;
  }

  .overlay-section h2 {
    font-size: 1.8em;
  }

  .overlay-section p {
    font-size: 14px;
    line-height: 1.4;
  }
}